uuid: 3a500364-8765-4dcc-a939-d990f8cb37ab
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jkGj585eX9h8Q8wkts_5BwB5ehyZGtSLPYnv88kVjlI
id: request_handler_suggest_default_7_0_0
label: Suggester
minimum_solr_version: 7.0.0
environments: {  }
recommended: true
request_handler:
  name: /suggest
  class: solr.SearchHandler
  startup: lazy
  lst:
    -
      name: defaults
      str:
        -
          name: suggest
          VALUE: 'true'
        -
          name: suggest.dictionary
          VALUE: und
        -
          name: suggest.dictionary
          VALUE: '10'
  arr:
    -
      name: components
      str:
        -
          VALUE: suggest
solr_configs: null
